Subject: Re:Misc Mailing List is Back

From: Wayne Morellini <[email-masked]>
Date: Tue, 8 Oct 1996 12:32:33 +1000 (EST)

Penio Penev <[email-masked]> wrote:

>On Sat, 5 Oct 1996, Jeff Fox wrote:
>
>> A couple of years ago we had about 100 people asking these same
>> questions either here or in email to me.  In order to not take
>> up bandwidth in comp.lang.forth about MISC hardware details 
>> and errata we set up the MISC mail list which has about 200
>> people in it now.
>> 
>> The MISC mail list and Penio's other accounts are not in operation
>> at the moment.  
>
>I am happy to announce that the MISC mailing list is back after the
>recovery of a crash with sparks off the power supply of the machine. 
>
>To access the list from the web, visit
>http://pisa.rockefeller.edu:8080/MISC/
>
>To subscribe, send email to [email-masked] with the
>word 'subscribe' in the Subject: .
>
>> When they are revived or moved somewhere else 
>> you can check the archives and the discussions of these people
>> about P21 and other MISC experiences.
>
>> I really don't have the time to answer all of your questions
>> here, so I think you may have to wait to get into the MISC archives.
>
>Be welcome to check them out,
>
>--
>Penio Penev <[email-masked]> 1-212-327-7423
>

Well the amount of traffic has been almost minimal since about this time
last year.  I'm surprised there are that many people on the list, I thought
the list must have been dead from lack of interest.  I mean I have a number
of times quieried misc-request to see if it was still up, or that I had been
acidentally de-registered by the system due to no traffic.

So to spark some interest it would help if we got regular updates from the
people behind the processors p21, F-21, I21 (Yes I still know how to get to
the page with I21 press release on Jeffs Web site that says it will be
available for licencing etc, despite the denial of ITV when I enquired,
despite Jeff removing the new pages a day or two after I origionally saw
them), and THE 32-BIT P32.  Announcements of products would be good too.

Wayne Morellini
[email-masked]

--

---

From: Eugene Leitl <[email-masked]>
Date: Tue, 8 Oct 1996 19:59:04 +0200 (MET DST)

On Tue, 8 Oct 1996, Wayne Morellini wrote:

> > ...

Traffic? Which traffic?

> acidentally de-registered by the system due to no traffic.

This is what I also thought.

> people behind the processors p21, F-21, I21 (Yes I still know how to get to

Indeed. I also, happen to be somewhat bitter about this lamentable lack 
of information on chip progress. I mean: FORTH is pretty exotic already, 
must this be further aggravated by lack of user support? With virtually 
no data sheets I can live with. But relying on on a single source, with 
no detailed information nor progress info forthcoming, while in dire need to 
choose a reliable hardware platform to develop a product? Scusi, but I am 
not mad. If this goes on for some more time, I have to choose an 
off-shelf embedded controller. My financers won't wait much longer.

This will exclude the Forth option, but it will keept the product alive.

> available for licencing etc, despite the denial of ITV when I enquired,

I think i21 won't, but F21 will (provided, I'll ever live to see it).

> them), and THE 32-BIT P32.  Announcements of products would be good too.

Seconded fully.

Eugene Leitl
 
> [email-masked]

_________________________________________________________________________________
| mailto: [email-masked] | transhumanism >H, cryonics,         |
| mailto: [email-masked]    | nanotechnology, etc. etc.           |
| mailto: [email-masked] | "deus ex machina, v.0.0.alpha"      |
| icbmto: N 48 10'07'' E 011 33'53''      | http://www.lrz-muenchen.de/~ui22204 |